Error

two or more packages specified (spi inc libghc-ekg-core-prof)